.fb_iframe_widget    {
   float: left;
}

/** special offers **/

section.specialoffers { 
padding: 25px;
margin-bottom: 20px;
}

@media only screen and (max-width: 959px) {
  .text-right {
   text-align: center;
   padding-top: 20px;
   padding-bottom: 20px;
  }
}


/** quick quote **/

section.footer-in  div#wpcf7-f2847-o1  p {
   font-size: 14px;
   margin-bottom: 0px;
}

 section.footer-in  div#wpcf7-f2847-o1  p {
   font-size: 14px;
   margin-bottom: 0px;
}

section.footer-in  div#wpcf7-f2847-o1  input[type='text'],
section.footer-in  div#wpcf7-f2847-o1  input[type='email'],
section.footer-in  div#wpcf7-f2847-o1  textarea
 {
   background-color: #222222;
   color: white;
   border-top: solid black 1px;
    border-left: solid black 1px;
    border-right: solid #666 2px;
    border-bottom: solid #666 1px;
    margin-bottom: 5px;
    font-family: sans-serif;
}

section.footer-in  div#wpcf7-f2847-o1  textarea {
height: 100px;
font-family: sans-serif;
font-size: 13px;
}

section.footer-in .wpcf7-form-control.wpcf7-submit { background-color: #ff4444; }

section.footer-in .wpcf7-form-control.wpcf7-submit:hover { background-color: #449944; }

section.footer-in .wpcf7-validation-errors { display: none !important; }

section.footer-in .wpcf7-not-valid-tip { color: #ff4444; font-size: 80%; margin-bottom: 10px; }



/** get a quote **/
#ncf_sidebar  .wpcf7  p {
   font-size: 14px;
   
   color: white;
}

.ncf_user_firstname { margin-bottom: 0px; } 

.ncf_user_lastname,
.ncf_user_title { display: none !important; }

#ncf_sidebar .ncf_user_credentials { height: 75px !important; }



.ncf_sidebar_pos_right #ncf_sidebar .ncf_sidebar_cont { margin: 0px 0px 0px auto !important; }

.ncf_sidebar_cont { width: 100% !important; } 

#ncf_sidebar p.wpcf7-ta-wrap { text-align: left !important; }



#ncf_sidebar.ncf_flat .ncf_sidebar_cont { background-color: transparent; }

body.ncf_sidebar_pos_right:not([class*="ncf_webkit"]) #ncf_sidebar .ncf_sidebar_cont_scrollable { 
   padding-left: 0px;
}

.ncf_sidebar_slide #ncf_sidebar .ncf_sidebar_cont_scrollable { width: 520px; }


